<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi,armeabi-v7a"
    api-level="16"
    density="hdpi"
    format="7"
    timestamp="19219025715147"
    token="6609766654535992591" >

    <task
        name="javac"
        duration="0" />
    <task
        name="instant-run-dex"
        duration="550" />
    <task
        name="instant-run-transform"
        duration="0" />
    <task
        name="verifier"
        duration="0" />

    <artifact
        location="D:\MyThemes\NavigationDrawer\app\build\intermediates\res\resources-debug.ap_"
        type="RESOURCES" />
    <artifact
        location="D:\MyThemes\NavigationDrawer\app\build\intermediates\reload-dex\debug\classes.dex"
        type="RELOAD_DEX" />

    <build timestamp="19150618792775" >
        <artifact
            location="D:\MyThemes\NavigationDrawer\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build timestamp="19219025715147" >
        <artifact
            location="D:\MyThemes\NavigationDrawer\app\build\intermediates\res\resources-debug.ap_"
            type="RESOURCES" />
        <artifact
            location="D:\MyThemes\NavigationDrawer\app\build\intermediates\reload-dex\debug\classes.dex"
            type="RELOAD_DEX" />
    </build>

</instant-run>
